## mx-system 16.1

=== debian/changelog ===
mx-system (16.1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Sep 2017 12:46:19 -0700
