## mx-system 18.12.04

=== debian/changelog ===
mx-system (18.12.04) mx; urgency=medium

  * bump issue to reflect generic mx linux instead of version number 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 25 Dec 2018 12:43:42 -0500

mx-system (18.12.03) mx; urgency=medium

  * for mx18 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 22:13:19 -0500

mx-system (18.12.02) mx; urgency=medium

  * final mx18 release 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Dec 2018 19:23:52 -0500

mx-system (18.11.05) mx; urgency=medium

  * initial mx18 release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Dec 2018 18:27:45 -0500

mx-system (18.11.04) mx; urgency=medium

  * refreshed for mx17 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Dec 2018 18:24:09 -0500

mx-system (18.11.03) mx; urgency=medium

  * removed some depends from the mx17 days 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Nov 2018 21:02:45 -0500

mx-system (18.11.02) mx; urgency=medium

  * added libelf-dev

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Nov 2018 20:10:48 -0500

mx-system (18.11.01) mx; urgency=medium

  * modify DEBIAN_FRONTEND 

 -- dolphin <dolphin@littlebyte>  Wed, 14 Nov 2018 22:08:14 -0500

mx-system (18.07) mx; urgency=medium

  * correct systemd tmp directory cleanup at boot 

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 16 Jul 2018 19:47:54 -0400

mx-system (18.05) mx; urgency=medium

  * added /etc/issue 

 -- dolphinoracle <dolphinoracle@gmail.com>  Thu, 31 May 2018 20:56:22 -0400

mx-system (17.06) mx; urgency=medium

  * mx 17.1 

 -- dolphinoracle <dolphin@littlebyte>  Sat, 24 Feb 2018 09:50:59 -0500

mx-system (17.05) mx; urgency=medium

  * Add libelf-dev as a workaround to Debian bug 885474.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Jan 2018 11:43:22 -0800

mx-system (17.04) mx; urgency=medium

  *  add udev rule to allow optical disk detection and automount
  *  added 10-evdev.conf to /etc/X11/xorg.conf.d/ to fix mouse acceleration settings

 -- dolphinoracle <dolphinoracle@gmail.com>  Tue, 19 Dec 2017 10:28:13 -0500
 

mx-system (17.03) mx; urgency=medium

  *  modify RC and PRE_RC mx-version files to reflect release

 -- Timothy E. Harris <dolphin@littlebyte>  Sat, 16 Dec 2017 18:12:28 -0500

mx-system (17.02) mx; urgency=medium

  * Add /etc/mx-version symlink to postinst

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 15 Dec 2017 13:40:27 -0500

mx-system (17.01) mx; urgency=medium

  * Remove lightlocker dependency

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 14 Dec 2017 17:37:41 -0500

mx-system (17) mx; urgency=medium

  * Update for final MX 17 release.
  * Add light-locker to dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Dec 2017 12:29:04 -0800

mx-system (17~rc1+2) mx; urgency=medium

  * added symlink for init man files 

 -- dolphin oracle <dolphinoracle@gmail.com>  Wed, 13 Dec 2017 20:06:28 -0500

mx-system (17~rc1+1) mx; urgency=medium

  * modify postinst script to test for files 

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Dec 2017 22:06:30 -0500

mx-system (17~rc1) mx; urgency=medium

  * Restore the dependencies.
  * debian/postinst: update some files, apt-mark the dependencies as manually
    installed.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Dec 2017 14:27:27 -0500

mx-system (17~b1) mx; urgency=medium

  * Remove any dependencies for the beta.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Oct 2017 19:25:03 -0700

mx-system (16.9) mx; urgency=medium

  * Preliminary version for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 16 Sep 2017 10:08:10 -0700
