=== debian/control ===
Source: mx-system
Section: system
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: mx-system
Architecture: all
Depends:
 libelf-dev, cryptsetup-modified-functions, ecryptfs-utils
Description: metapackage for packages needed for system functions
 This metapackage depends on packages needed for certain systems to work with
 full functionality. Unlike Debian, MX Linux does not install recommended
 packages by default, so this package makes sure they are installed.
 .
 MX-System also installs or changes certain system configuration files.
