## mx-system 19.02.02

=== debian/changelog ===
mx-system (19.02.02) mx; urgency=medium

  * revised mx-system to fix version numbers 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 18 Feb 2019 18:12:40 -0500
