## mx-system 19.02.03

=== debian/changelog ===
mx-system (19.02.03) mx; urgency=medium

  * add libnss-mdns 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 19 Feb 2019 07:05:15 -0500
