## mx-system 19.04.01

=== debian/changelog ===
mx-system (19.04.01) mx; urgency=medium

  * update for 18.2 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Apr 2019 21:25:22 -0400
