## mx-system 19.05.02

=== debian/changelog ===
mx-system (19.05.02) mx; urgency=medium

  * bump version number 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 May 2019 11:22:27 -0400

mx-system (19.05.01) mx; urgency=medium

  * revised for 18.3 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 May 2019 20:53:22 -0400
