=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: mx-system
 Architecture: all
 Depends:
- libelf-dev, cryptsetup-modified-functions, ecryptfs-utils
+ libelf-dev, cryptsetup-modified-functions, ecryptfs-utils, libnss-mdns
 Description: metapackage for packages needed for system functions
  This metapackage depends on packages needed for certain systems to work with
  full functionality. Unlike Debian, MX Linux does not install recommended
