## mx-system 19.08.02

=== debian/changelog ===
mx-system (19.08.02) mx; urgency=medium

  * revert os-release change 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Aug 2019 18:44:58 -0400
