=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mx-system
 Architecture: all
-Depends:
+Depends: matcha-theme
 Description: metapackage for packages needed for system functions
  This metapackage depends on packages needed for certain systems to work with
  full functionality. Unlike Debian, MX Linux does not install recommended
