## mx-system 19.09.02

=== debian/changelog ===
mx-system (19.09.02) mx; urgency=medium

  * added modified wacom udev rule
  * added modified wacom eudev xorg conf file
  * removed matcha-theme dependency 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Sep 2019 17:47:22 -0400
