## mx-system 19.10.03

=== debian/changelog ===
mx-system (19.10.03) mx; urgency=medium

  * icon updates for gnome-ppp and pppoeconf and luckybackup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2019 19:40:27 -0400

mx-system (19.10.02) mx; urgency=medium

  * maintenance  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2019 07:06:54 -0400
