## mx-system 19.10.05

=== debian/changelog ===
mx-system (19.10.05) mx; urgency=medium

  * add ndisgtk icon update
  * bring in localize-repo-mx 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 23 Oct 2019 17:33:53 -0400
