## mx-system 19.11.02

=== debian/changelog ===
mx-system (19.11.02) mx; urgency=medium

  * remove udevadm from update 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Nov 2019 17:41:14 -0500
