## mx-system 20.02.04

=== debian/changelog ===
mx-system (20.02.04) mx; urgency=medium

  * another antix.list correction

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Feb 2020 13:41:57 -0500

mx-system (20.02.03) mx; urgency=medium

  * correct antiX.list removal

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Feb 2020 19:18:54 -0500

mx-system (20.02.02) mx; urgency=medium

  * grub config fixes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Feb 2020 19:10:12 -0500

mx-system (20.02.01) mx; urgency=medium

  * remove antix sources 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Jan 2020 18:00:00 -0500

mx-system (20.01.01) mx; urgency=medium

  * update memtest grub entries on installed systems 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 05 Jan 2020 20:43:18 -0500
