## mx-system 20.02.04+1

=== debian/changelog ===
mx-system (20.02.04+1) mx; urgency=medium

  * improve memtest test

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Feb 2020 09:36:02 -0500
