## mx-system 20.02.06

=== debian/changelog ===
mx-system (20.02.06) mx; urgency=medium

  * correct test for 20memtest86+ 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Feb 2020 18:48:31 -0500

mx-system (20.02.05) mx; urgency=medium

  * mx19.1 strings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Feb 2020 13:48:33 -0500
