## mx-system 20.02.08

=== debian/changelog ===
mx-system (20.02.08) mx; urgency=medium

  * fix labels in debian list files 
  * /etc/xdg/autostart/at-spi-dbus-bus.desktop to /etc/xdg/autostart/zz-at-spi-dbus-bus.desktop

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 20 Feb 2020 23:08:17 -0500

mx-system (20.02.07) mx; urgency=medium

  *  adjust string change

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Feb 2020 23:04:40 -0500
