## mx-system 20.05.01+1

=== debian/changelog ===
mx-system (20.05.01+1) mx; urgency=medium

  * fix mx-version string

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 15 May 2020 06:45:36 -0400
