## mx-system 20.05.03

=== debian/changelog ===
mx-system (20.05.03) mx; urgency=medium

  * add 57mesa_override 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 May 2020 07:25:21 -0400

mx-system (20.05.02) mx; urgency=medium

  * mx 19.2 strings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 May 2020 21:24:03 -0400
