## mx-system 20.07.01

=== debian/changelog ===
mx-system (20.07.01) mx; urgency=medium

  * add KDE debconf configuration 

 -- Dolphin Oracle <dolphin@littlebyte>  Wed, 15 Jul 2020 19:00:12 -0400
