## mx-system 20.10.01

=== debian/changelog ===
mx-system (20.10.01) mx; urgency=medium

  * revise vbox xclient script for multiple vbox versions 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 03 Oct 2020 15:32:16 -0400
