## mx-system 20.10.05

=== debian/changelog ===
mx-system (20.10.05) mx; urgency=medium

  * final 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Nov 2020 19:46:38 -0500

mx-system (20.10.04) mx; urgency=medium

  * bump version  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Oct 2020 19:11:05 -0400

mx-system (20.10.03) mx; urgency=medium

  * bump version 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Oct 2020 21:07:49 -0400

mx-system (20.10.02) mx; urgency=medium

  * 19.3 strings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Oct 2020 14:39:47 -0400
