## mx-system 20.11.02

=== debian/changelog ===
mx-system (20.11.02) mx; urgency=medium

  * modified strings for 19.4 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 19 Mar 2021 21:01:33 -0400
