## mx-system 20.11.02+1

=== debian/changelog ===
mx-system (20.11.02+1) mx; urgency=medium

  *  correct version strings for 19.4

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Apr 2021 17:35:06 -0400
