## mx-system 20.11.02+3

=== debian/changelog ===
mx-system (20.11.02+3) mx; urgency=medium

  * fix memtest grub files 

 -- fehlix <fehlix@mxlinux.org>  Thu, 08 Apr 2021 14:11:31 -0400
