## mx-system 21.04.02mx21

=== debian/changelog ===
mx-system (21.04.02mx21) mx; urgency=medium

  * uefi grub updates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 08 Apr 2021 18:49:38 -0400
