## mx-system 21.07.01mx21

=== debian/changelog ===
mx-system (21.07.01mx21) mx; urgency=medium

  * hide conky from menus 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Jul 2021 19:20:06 -0400
