## mx-system 21.08.01mx21

=== debian/changelog ===
mx-system (21.08.01mx21) mx; urgency=medium

  * correct and activate security repo on betas

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Aug 2021 22:59:15 -0400
