## mx-system 21.10.02mx21

=== debian/changelog ===
mx-system (21.10.02mx21) mx; urgency=medium

  * create /etc/machine-id from dbus machine-id if not present 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 11 Oct 2021 19:52:44 -0400

mx-system (21.10.01mx21) mx; urgency=medium

  * update strings for mx19 upgraders
  * update strings for mx21 beta and rc users

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Oct 2021 12:32:03 -0400
