## mx-system 21.11.01mx21

=== debian/changelog ===
mx-system (21.11.01mx21) mx; urgency=medium

  * mx21 ahs bump

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 Nov 2021 15:16:57 -0500
