## mx-system 22.03.01mx21

=== debian/changelog ===
mx-system (22.03.01mx21) mx; urgency=medium

  * add gtk2-engines with diversions

 -- fehlix <fehlix@mxlinux.org>  Mon, 21 Mar 2022 16:43:49 -0400
