## mx-system 22.05.01mx21

=== debian/changelog ===
mx-system (22.05.01mx21) mx; urgency=medium

  * remove gtk2-engines depend
  * keep divert in case it gets installed
  * as of mx21.1, all isos should have it already 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 May 2022 18:41:29 -0400
