=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: mx-system
 Architecture: all
-Depends: localize-repo-mx, gtk2-engines
+Depends: localize-repo-mx
+Recommends: gtk2-engines
 Description: metapackage for packages needed for system functions
  This metapackage depends on packages needed for certain systems to work with
  full functionality. Unlike Debian, MX Linux does not install recommended
