## mx-system 22.08.03mx21

=== debian/changelog ===
mx-system (22.08.03mx21) mx; urgency=medium

  * fix string replacement

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Aug 2022 23:28:00 -0400

mx-system (22.08.02mx21) mx; urgency=medium

  * update 57mesaoverride to not take affect on mesa 22 and up

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Aug 2022 13:04:06 -0400
 

mx-system (22.08.01mx21) mx; urgency=medium

  * mx21.2 strings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Aug 2022 18:40:44 -0400
