## mx-system 23.01.03mx21

=== debian/changelog ===
mx-system (23.01.03mx21) mx; urgency=medium

  * misc adjustments to string changes in intrd-release 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Jan 2023 22:02:35 -0500

mx-system (23.01.02mx21) mx; urgency=medium

  * divert certain desktop files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Jan 2023 19:37:56 -0500

mx-system (23.01.01mx21) mx; urgency=medium

  * add adjusting strings for initrd-release 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jan 2023 22:16:40 -0500

mx-system (22.12.01mx21) mx; urgency=medium

  * update strings for 21.3 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Dec 2022 12:52:49 -0500
