## mx-system 23.07.02mx23

=== debian/changelog ===
mx-system (23.07.02mx23) mx; urgency=medium

  * migrate initrd-releaes to initrd_release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Mar 2023 23:12:26 -0400

mx-system (23.07.01mx23) mx; urgency=medium

  * remove /etc/grub.d files
  * cleanup file ID changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Mar 2023 22:51:52 -0400
