## mx-system 23.07.04mx23

=== debian/changelog ===
mx-system (23.07.04mx23) mx; urgency=medium

  * libretto

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Apr 2023 20:29:06 -0400

mx-system (23.07.03mx23) mx; urgency=medium

  * update name

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 31 Mar 2023 21:22:18 -0400
