## mx-system 23.07.06mx23

=== debian/changelog ===
mx-system (23.07.06mx23) mx; urgency=medium

  * add 51-joystick.conf

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 31 May 2023 17:39:26 -0400

mx-system (23.07.05mx23) mx; urgency=medium

  * remove xorg.conf.d files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Apr 2023 20:20:53 -0400
