## mx-system 23.07.07mx23

=== debian/changelog ===
mx-system (23.07.07mx23) mx; urgency=medium

  * divert dkms to fix broken pipe, warnings less catastrophic

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Jul 2023 16:05:45 -0400
