## mx-system 23.07.10mx23

=== debian/changelog ===
mx-system (23.07.10mx23) mx; urgency=medium

  * cleanup strings in mx-version for upgraders

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 02 Aug 2023 20:33:27 -0400
