## mx-system 23.10.01mx23

=== debian/changelog ===
mx-system (23.10.01mx23) mx; urgency=medium

  * update mx 23.1 strings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Oct 2023 20:58:08 -0400
