=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: mx-system
 Architecture: all
 Depends: localize-repo-mx
+Conflicts:  mx-buildiso-dkms
 Recommends: gtk2-engines
 Description: metapackage for packages needed for system functions
  This metapackage depends on packages needed for certain systems to work with
