## mx-system 23.10.02mx23

=== debian/changelog ===
mx-system (23.10.02mx23) mc; urgency=medium

  * add gcc to depends, ensures some symlinks are present to gcc
  * important for some builds

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Oct 2023 06:53:11 -0400
