## mx-system 23.12.01mx23

=== debian/changelog ===
mx-system (23.12.01mx23) mx; urgency=medium

  * handle rc* strings (lowercase)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 28 Dec 2023 20:54:21 -0500
