=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mx-system
 Architecture: all
-Depends: localize-repo-mx
+Depends: localize-repo-mx, gcc
 Conflicts:  mx-buildiso-dkms
 Recommends: gtk2-engines
 Description: metapackage for packages needed for system functions
