## mx-system 24.01.02mx23

=== debian/changelog ===
mx-system (24.01.02mx23) mx; urgency=medium

  * fixed wrongly formated strings in /etc/initrd_release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 Jan 2024 13:31:05 -0500
