## mx-system 24.02.01mx23

=== debian/changelog ===
mx-system (24.02.01mx23) mx; urgency=medium

  * Fix redirect echo to stderr in dkms

 -- fehlix <fehlix@mxlinux.org>  Fri, 02 Feb 2024 20:00:21 -0500
