## mx-system 24.02.02mx23

=== debian/changelog ===
mx-system (24.02.02mx23) mx; urgency=medium
 
  [fehlix]
  * fix dkms builds to only build if kernel and headers are both actually installed

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Feb 2024 18:59:10 -0500
