## mx-system 24.08.01mx21

=== debian/changelog ===
mx-system (24.08.01mx21) mx; urgency=medium

  * add depend on mx-debian-firmware or linux-firmware

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Aug 2024 16:03:16 -0400
