=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: mx-system
 Architecture: all
-Depends: localize-repo-mx, gcc
-Conflicts:  mx-buildiso-dkms
+Depends: localize-repo-mx, mx-debian-firmware | linux-firmware
 Recommends: gtk2-engines
 Description: metapackage for packages needed for system functions
  This metapackage depends on packages needed for certain systems to work with
