## mx-system 25.01.02mx23

=== debian/changelog ===
mx-system (25.01.02mx23) mx; urgency=medium

  * update at-spi-dbus fixes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Jan 2025 19:20:00 -0500
