=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: mx-system
 Architecture: all
-Depends: localize-repo-mx, mx-debian-firmware | linux-firmware
+Depends: localize-repo-mx, gcc, mx-debian-firmware | linux-firmware
+Conflicts:  mx-buildiso-dkms
 Recommends: gtk2-engines
 Description: metapackage for packages needed for system functions
  This metapackage depends on packages needed for certain systems to work with
