## mx-system 25.01.03mx23

=== debian/changelog ===
mx-system (25.01.03mx23) mx; urgency=medium

  * mx 23.5 strings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 05 Jan 2025 14:07:41 -0500
