## mx-system 25.02.01mx23

=== debian/changelog ===
mx-system (25.02.01mx23) mx; urgency=medium

  * add TryExec lines to desktop overrides

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Feb 2025 17:25:16 -0500
