## mx-system 25.04.01mx23

=== debian/changelog ===
mx-system (25.04.01mx23) mx; urgency=medium

  * add logic for running update-grub during update and string changes 
  * add mx23.6 strings 
  * don't run update-grub if update-grub doesn't exist (pi)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 10 Apr 2025 22:01:39 -0400
