## mx-system 25.04.02mx23

=== debian/changelog ===
mx-system (25.04.02mx23) mx; urgency=medium

  * don't run update-grub if grub.cfg doesn't exit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 14 Apr 2025 20:49:52 -0400
