## mx-system 25.08.01mx23

=== debian/changelog ===
mx-system (25.08.01mx23) mx; urgency=medium

  * remove executable bit from some conf files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Aug 2025 14:46:04 -0400
