=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mx-system
 Architecture: all
-Depends: localize-repo-mx, gcc, mx-debian-firmware | linux-firmware
+Depends: localize-repo-mx, gcc, mx-debian-firmware | linux-firmware, qt6gtk2, libqt6svg6
 Conflicts:  mx-buildiso-dkms
 Recommends: gtk2-engines
 Description: metapackage for packages needed for system functions
