## mx-system 25.10.01mx25

=== debian/changelog ===
mx-system (25.10.01mx25) mx; urgency=medium

  * dkms changes
  * point dkms wrapper to dkms.real
  * divert debian's dkms utility to dkms.real
  * remove dkms.mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 07 Oct 2025 18:44:22 -0400
