## mx-system 25.10.03mx25

=== debian/changelog ===
mx-system (25.10.03mx25) mx; urgency=medium

  * add mask to systemd-networkd-wait-online.service if conditions are met
  * keep new override
  * add a - to make a non-failure case on timeout

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 20 Oct 2025 19:19:33 -0400
