## mx-system 25.11.01mx25

=== debian/changelog ===
mx-system (25.11.01mx25) mx; urgency=medium

  * remove RC1 and beta1 strings IDs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 02 Nov 2025 18:42:38 -0500
