## mx-system 26.1.01mx25

=== debian/changelog ===
mx-system (26.1.01mx25) mx; urgency=medium

  * mx 25.1 strings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 06 Jan 2026 18:46:59 -0500
