## mx-system 26.1.03mx25

=== debian/changelog ===
mx-system (26.1.03mx25) mx; urgency=medium

  * remove exec from update-grub line
  * short-circuits postinstall script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 Jan 2026 20:35:34 -0500

mx-system (26.1.02mx25) mx; urgency=medium

  * fix .bashrc issue with LESS

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jan 2026 16:56:17 -0500
